package com.hh.lib_base.bean.event;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/4
 **/
public class ConfigStatusTextEvent {
    private String text;

    public ConfigStatusTextEvent(String text) {
        this.text = text;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
